[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetMemoryManager

Return current memory manager

## Declaration

Source position: heaph.inc line 54

`procedure GetMemoryManager(`
`var MemMgr: TMemoryManager`
`);`

## Description

GetMemoryManager stores the current Memory Manager record in MemMgr.

For an example, see the programmer's guide.

## Errors

None.

## See also

SetMemoryManager |  | Set a memory manager
IsMemoryManagerSet |  | Is the memory manager set

Documentation generated on: Feb 26 2014